Traducción compatible con Orsinium

Ya está disponible la traducción compatible con la versión 2.2.4, es decir, aquella preparada para el DLC Orsinium. Por favor, tengan en cuenta que, tal y como explicamos en su día, pueden encontrarse textos sin sentido en algunas partes del juego.

Iremos publicando actualizaciones semanalmente hasta solventar toda discordancia.